@media screen and (max-width: 767px) {
.ptl_page_mobile{
    display: flex;
    flex-direction: column;
}
.ptl_page_mobile .ptl_portlet_vertical, .ptl_portlet_vertical_mobile {
    margin-top: -20px;
} 
#container{
background-image:none !important;
}
.ptl_page_mobile #maincontent{
 margin:0px !important;   
}
.ptl_page_mobile #left{
    width: 90%;
    font-size:90%;
}
.login_button_mobile{
    display: flex;
    align-items: center;
    justify-content: center;
}
#ctl00_ContentPlaceHolder1_ctl06_linkLastNav{
    height:0px;
}

}